.flexTable{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	/*background-color: dodgerblue;*/
	margin-bottom: 1rem;
}

.flexLeft{
	flex: 15%;
}

.flexRight{
	flex: 85%;
}

.flexTable h3  {
	padding: 0;
}

@media screen and (max-width: 992px) {

	.flexTable{
		margin-bottom: 0rem;
	}
	
  .flexLeft, .flexRight {
    flex-direction: column;	
  }

	.flexLeft{
		flex: 16%;
	}
}
